Subject: Re: Pending BX-AR Queue
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>
Cc: Shumona Banerji <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Fri, 27 Sep 2013 09:00:23 +0530 (IST)

LTK1214302802526X - Tickets taken by Ibrahim, did nothing and release it back. Please explain. 
LTK1214302798854X - Tickets taken by Ibrahim, did nothing and release it back. Please explain. 
LTK1214302473593X - Such a critical case. Ticket was taken by Ibrahim and Hasan, who did NOTHING. Both of you, please explain. 
LTK1214302792240X - Tickets taken by Hassan, did nothing and release it back. Please explain. 
LTK1214302473140X - Ticket was taken by Aejaz and Hasan, who did NOTHING. Both of you, please explain. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]> 
Cc: "Shumona Banerji" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Friday, September 27, 2013 8:51:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Pending BX-AR Queue 

Hello AR Team, 

Please explain why we have AR Tickets pending since Sept 25th. We have 3 agents and AR volume is very minimal. 

I NEED a response from ALL of you. 

Secondly, I want all 3 of you to complete the AR skill before you leave your shift moving forward. Should you leave any tickets in queue and I come to know of it, I WILL call you back to office to complete the same. 

Rgds Subir